@charset "UTF-8";
.brand-header {
  background: #373737;
  margin-bottom: 50px;
  padding-top: 10px;
  z-index: 99999;
  position: relative;
}
@media screen and (max-width: 768px) {
  .brand-header {
    margin-bottom: 0;
    padding-top: 0;
    background: none;
  }
}
.brand-header .inner {
  max-width: 1660px;
  padding: 0 25px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .brand-header .inner {
    background: #373737;
  }
}
.brand-header .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.brand-header .top .logo {
  padding-top: 10px;
  text-align: center;
}
.brand-header .top .logo img {
  max-width: 224px;
}
@media screen and (max-width: 768px) {
  .brand-header .top {
    display: block;
    width: 100%;
    text-align: center;
    padding: 15px 0;
  }
  .brand-header .top .logo {
    padding-top: 0;
  }
  .brand-header .top .logo img {
    width: 132px;
  }
}
.brand-header .top .text {
  font-size: 1.2rem;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 0;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .brand-header .top .text {
    font-size: 1.1rem;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .brand-header .left {
    display: none;
  }
}
.brand-header .left .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.brand-header .left .head .haisou {
  font-size: 1.2rem;
  color: #fff;
  padding-left: 25px;
  background: url(../images/icon_haisou.png) no-repeat center left 0;
}
.brand-header .left .foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 10px;
}
.brand-header .left .foot .utility {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.brand-header .left .foot .utility li:nth-child(1) a {
  padding-right: 1em;
  border-left: none;
}
.brand-header .left .foot .utility li:nth-child(1) a img {
  width: 30px;
}
.brand-header .left .foot .utility li:nth-child(4) a {
  border-right: 1px solid #7a7a7a;
}
.brand-header .left .foot .utility li a {
  color: #fff;
  font-size: 1.2rem;
  padding: 0 0.8em;
  border-left: 1px solid #7a7a7a;
  display: block;
}
.brand-header .shop-btn {
  width: 249px;
  margin-left: 15px;
}
@media screen and (max-width: 768px) {
  .brand-header .shop-btn {
    width: 100%;
    margin-left: 0;
  }
}
.brand-header .shop-btn a {
  display: block;
  background: #5977ba;
  color: #fff;
  font-size: 1.2rem;
  line-height: 34px;
  font-weight: bold;
  text-align: center;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
@media screen and (max-width: 768px) {
  .brand-header .shop-btn a {
    font-size: 1.4rem;
    line-height: 46px;
  }
}
.brand-header .shop-btn a:hover {
  background: #bdcff6;
}
.brand-header .shop-btn a::before {
  content: ">";
  margin-left: -2rem;
  vertical-align: middle;
  font-family: monospace;
  font-size: 1.4rem;
  font-weight: bold;
  margin-right: 0.6rem;
  margin-bottom: 0.1rem;
  display: inline-block;
}
.brand-header .g-navi {
  max-width: 1340px;
  margin: 5px auto 0;
  display: block;
}
@media screen and (max-width: 768px) {
  .brand-header .g-navi {
    display: none;
  }
}
.brand-header .g-navi ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
.brand-header .g-navi li {
  width: 10.5%;
}
.brand-header .g-navi li a {
  color: #fff;
  display: block;
  text-align: center;
  padding: 15px 0;
  font-weight: bold;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.brand-header .g-navi li a:hover {
  color: #c6d7fc;
}
.brand-header .fs-p-inputGroup__button {
  background: none;
}
.brand-header .fs-p-searchForm__button::before {
  content: "";
  font-size: 0;
  background: url(../images/icon_search.png) no-repeat center center;
}
.brand-header .fs-p-searchForm__inputGroup {
  display: inline;
  border: none;
  height: 39px;
  background: none;
}
@media screen and (max-width: 768px) {
  .brand-header .fs-p-searchForm__inputGroup {
    width: 100%;
    height: auto;
  }
}
.brand-header .fs-p-headerNavigation__search {
  border-radius: 3px;
  width: 384px;
  background: #fff;
  padding: 0.3em;
  line-height: 1.9;
}
@media screen and (max-width: 768px) {
  .brand-header .fs-p-headerNavigation__search {
    width: 100%;
    background: #f2f2f2;
  }
  .brand-header .fs-p-headerNavigation__search form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
  }
}
.brand-header .fs-p-searchForm__input {
  width: 330px;
  line-height: 1.4;
  color: #6e6e6e;
}
.brand-header .fs-p-searchForm__input:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media screen and (max-width: 768px) {
  .brand-header .fs-p-searchForm__input {
    width: 100%;
    background: #f2f2f2;
    border-radius: 0;
  }
}
.brand-header .sp-bottom {
  background: #fff;
  padding: 13px 15px;
}
.brand-header .sp-bottom .text {
  margin: 0;
  text-align: center;
  margin-bottom: 10px;
}
.brand-header .sp-cart {
  position: absolute;
  right: 15px;
  top: 15px;
}
.brand-header .sp-cart img {
  width: 39px;
}
.brand-header .toggle-btn {
  position: absolute;
  top: 20px;
  left: 15px;
  width: 27px;
  height: 17px;
  z-index: 999;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.brand-header .toggle-btn.is-open {
  left: 90%;
}
.brand-header .toggle-btn.is-open span:nth-child(1) {
  top: 50%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.brand-header .toggle-btn.is-open span:nth-child(2) {
  opacity: 0;
}
.brand-header .toggle-btn.is-open span:nth-child(3) {
  top: 50%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.brand-header .toggle-btn span {
  background: #fff;
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.brand-header .toggle-btn span:nth-child(2) {
  top: 50%;
  margin-top: -1px;
}
.brand-header .toggle-btn span:nth-child(3) {
  top: auto;
  bottom: 0;
}
.brand-header .sp-menu-area {
  background: #fff;
  width: 100%;
  position: absolute;
  background: #fff;
  border-bottom: 1px solid #373737;
  left: -100%;
  z-index: 1;
  z-index: 998;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  height: 100vh;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.brand-header .sp-menu-area.is-open {
  left: 0;
}
@media screen and (min-width: 769px) {
  .brand-header .sp-menu-area {
    display: none !important;
  }
}
.brand-header .sp-menu-area-bg {
  position: relative;
  z-index: 998;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.brand-header .sp-menu-area-inner {
  text-align: center;
  background: #000;
  overflow-y: scroll;
  width: 85%;
  padding: 30px 0 250px;
  color: #fff;
  -ms-overflow-style: none; /* IE, Edge 対応 */
  scrollbar-width: none;
  height: 100vh;
  position: relative;
  z-index: 999;
}
.brand-header .sp-menu-area-inner .head {
  padding-bottom: 25px;
}
.brand-header .sp-menu-area-inner .head img {
  width: 141px;
}
.brand-header .sp-menu-area-inner .g-navi-sp > li {
  border-top: 1px solid #515151;
}
.brand-header .sp-menu-area-inner .g-navi-sp > li:last-child {
  border-bottom: 1px solid #515151;
}
.brand-header .sp-menu-area-inner .g-navi-sp > li > a,
.brand-header .sp-menu-area-inner .g-navi-sp > li > span {
  display: block;
  padding: 0.8em 1.5em;
  color: #fff;
  text-align: left;
  position: relative;
  font-weight: bold;
}
.brand-header .sp-menu-area-inner .g-navi-sp > li > span {
  position: relative;
}
.brand-header .sp-menu-area-inner .g-navi-sp > li > span::after {
  content: "";
  display: block;
  position: absolute;
  right: 20px;
  top: 40%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid white;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.brand-header .sp-menu-area-inner .g-navi-sp > li > span.is-open::after {
  top: 55%;
  -webkit-transform: translateY(-50%) rotate(-135deg);
          transform: translateY(-50%) rotate(-135deg);
}
.brand-header .sp-menu-area-inner .g-navi-sp .sub-navi {
  display: none;
}
.brand-header .sp-menu-area-inner .g-navi-sp .sub-navi li {
  border-top: 1px solid #c1c1c1;
}
.brand-header .sp-menu-area-inner .g-navi-sp .sub-navi li:first-child {
  border-top: none;
}
.brand-header .sp-menu-area-inner .g-navi-sp .sub-navi li a {
  display: block;
  background: #cfcece;
  font-weight: normal;
  padding: 0.7em 1.8em;
  text-align: left;
}
.brand-header .sp-menu-area-inner .g-navi-sp .sub-navi li a::before {
  content: ">";
  padding-right: 0.8em;
  font-family: cursive;
}
.brand-header .sp-menu-area-inner .g-navi-sp .sub-navi li a:visited {
  color: #3c3c3c;
}
.brand-header .sp-menu-area-inner a:visited {
  color: #fff;
}
.brand-header .sp-menu-area-inner .shop-btn {
  margin-top: 20px;
  padding: 0 20px;
}
.brand-header.fixed {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  padding-top: 0;
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@media screen and (max-width: 768px) {
  .brand-header.fixed {
    background-color: rgba(55, 55, 55, 0.89);
  }
}
.brand-header.fixed .top .logo {
  display: none;
}
@media screen and (max-width: 768px) {
  .brand-header.fixed .top .logo {
    display: block;
  }
  .brand-header.fixed .top .logo img {
    width: 120px;
  }
  .brand-header.fixed .top .logo .text {
    display: none;
  }
}
.brand-header.fixed .top .left {
  display: none;
}
.brand-header.fixed .sp-cart img {
  width: 27px;
}
.brand-header.fixed .sp-cart {
  top: 13px;
}
.brand-header.fixed .toggle-btn {
  top: 18px;
}
.brand-header.fixed .g-navi {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .brand-header.fixed .sp-bottom {
    display: none !important;
  }
}

@-webkit-keyframes fadeIn {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

@keyframes fadeIn {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}
@media (min-width: 768px) and (max-width: 1500px) {
  .brand-header .fs-p-headerNavigation__search {
    width: 250px;
  }
  .brand-header .fs-p-searchForm__input {
    width: 200px;
  }
  .brand-header .top .logo {
    width: 26%;
  }
  .brand-header .top .text {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .scenes .black-btn {
    margin-top: 20px;
  }
}

.scenes-lits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.scenes-lits li {
  width: 18.82%;
  margin-bottom: 65px;
}
@media screen and (max-width: 768px) {
  .scenes-lits li {
    width: 48%;
    margin-bottom: 20px;
  }
  .scenes-lits li:nth-child(n+7) {
    display: none;
  }
}
.scenes-lits li a img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.scenes-lits li a:hover img {
  opacity: 0.5;
}
.scenes-lits li .text {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .scenes-lits li .text {
    font-size: 1.4rem;
    margin-top: 5px;
  }
}

@media screen and (max-width: 768px) {
  .brand .black-btn {
    margin-top: 20px;
  }
}

@media screen and (min-width: 769px) {
  .bnr-area-sec {
    margin-bottom: 110px;
  }
}
.bnr-area-sec .bnr-area {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .bnr-area-sec .bnr-area {
    margin-top: 60px;
  }
}
.bnr-area-sec .bnr-area .bnr + .bnr {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .bnr-area-sec .bnr-area .bnr + .bnr {
    margin-top: 30px;
  }
}
.bnr-area-sec .bnr-area img {
  margin: 0 auto;
}

.brand-lits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.brand-lits li {
  width: 23%;
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .brand-lits li {
    width: 48%;
    margin-bottom: 20px;
  }
  .brand-lits li:nth-child(n+7) {
    display: none;
  }
  
  .brand-lits.brand-lits-top li:nth-child(n+7) {
    display: block;
  }
}
.brand-lits li a img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.brand-lits li a:hover img {
  opacity: 0.5;
}
.brand-lits li .text {
  margin-top: 18px;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .brand-lits li .text {
    margin-top: 5px;
  }
}

.brnad-sub {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1090px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 768px) {
  .brnad-sub {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            /*justify-content: space-between;*/
  }
}
.brnad-sub li {
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .brnad-sub li {
    width: 33%;
  }
}

.category {
  padding: 70px 0 80px;
  background: linear-gradient(30deg, #ebebeb 52%, #d2d2d9, #d8d8df);
}
@media screen and (max-width: 768px) {
  .category {
    padding: 35px 0;
    background: linear-gradient(30deg, #ebebeb 30vw, #d2d2d9, #d8d8df);
  }
}
@media screen and (max-width: 768px) {
  .category .is-close {
    display: none;
  }
}

.category-list-toggle {
  color: #fff;
  background: #373737;
  position: relative;
  padding: 0.8em 1em;
  margin-bottom: 30px;
}
.category-list-toggle::after {
  content: "";
  display: block;
  position: absolute;
  right: 20px;
  top: 45%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  width: 10px;
  height: 10px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.category-list-toggle.is-open::after {
  top: 55%;
  -webkit-transform: translateY(-50%) rotate(-135deg);
          transform: translateY(-50%) rotate(-135deg);
}
.category-list-toggle.is-open + .category-list {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.about {
  background: #373737 url(../images/brand/img_about.png) no-repeat center right 0/contain;
  padding: 75px 0 60px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .about {
    background: #373737;
    padding: 35px 0;
  }
}
@media screen and (max-width: 768px) {
  .about .inner {
    width: 100%;
  }
}
.about .title-area {
  font-size: 3.6rem;
  margin-bottom: 30px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
@media screen and (max-width: 768px) {
  .about .title-area {
    font-size: 2.6rem;
    text-align: center;
  }
}
.about .title-area .sub {
  font-size: 2.1rem;
  color: #b6b8c1;
}
@media screen and (max-width: 768px) {
  .about .title-area .sub {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 768px) {
  .about .title-area .img {
    width: 100%;
  }
}
.about .text {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .about .text {
    margin-bottom: 30px;
  }
}
.about .black-btn {
  margin-left: 0;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .about .black-btn {
    margin-left: auto;
  }
}
@media screen and (max-width: 768px) {
  .about img {
    width: 100%;
    max-width: none;
  }
}

.price-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.price-list li {
  border: 1px solid #e6e6e6;
  width: 32.5%;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .price-list li {
    width: 48%;
  }
}
.price-list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 180px;
  padding: 20px 20px 20px 10px;
  background-repeat: no-repeat;
  background-position: center right 10%;
  background-image: url(../images/brand/img_price01.png);
}
@media screen and (max-width: 768px) {
  .price-list li a {
    height: 43vw;
    padding: 0;
    padding-top: 33vw;
    display: block;
    background-size: 38vw;
    background-position: top 30% center;
  }
}
.price-list li:nth-child(2) a {
  background-image: url(../images/brand/img_price02.png);
  background-position: center right 5%;
}
@media screen and (max-width: 768px) {
  .price-list li:nth-child(2) a {
    background-size: 38vw;
    background-position: top 30% center;
  }
}
.price-list li:nth-child(3) a {
  background-image: url(../images/brand/img_price03.png);
  background-position: center right 5%;
}
@media screen and (max-width: 768px) {
  .price-list li:nth-child(3) a {
    background-size: 35vw;
    background-position: top 20% center;
  }
}
.price-list li:nth-child(4) a {
  background-image: url(../images/brand/img_price04.png);
  background-position: center right 2%;
}
@media screen and (max-width: 768px) {
  .price-list li:nth-child(4) a {
    background-size: 35vw;
    background-position: top 20% center;
  }
}
.price-list li:nth-child(5) a {
  background-image: url(../images/brand/img_price05.png);
  background-position: center right 2%;
}
@media screen and (max-width: 768px) {
  .price-list li:nth-child(5) a {
    background-size: 35vw;
    background-position: top 20% center;
  }
}
.price-list li:nth-child(6) a {
  background-image: url(../images/brand/img_price06.png);
  background-position: center right 0%;
}
@media screen and (max-width: 768px) {
  .price-list li:nth-child(6) a {
    background-size: 35vw;
    background-position: top 20% center;
  }
}
.price-list li .text {
  font-size: 1.6rem;
  font-weight: bold;
}
.price-list li .text::before {
  content: "";
  display: inline-block;
  background: url(../images/brand/arr.png) no-repeat center center;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .price-list li .text {
    font-size: 1.4rem;
    text-align: center;
  }
  .price-list li .text::before {
    display: none;
  }
}

.main-visual {
  max-width: 1440px;
  margin: 0 auto 80px;
}
@media screen and (max-width: 768px) {
  .main-visual {
    margin-bottom: 60px;
  }
}
.main-visual .main-slider img {
  width: 100%;
  max-width: none;
}

.sns-area {
  background: #edf0f3;
  text-align: center;
}
.sns-area .inner {
  padding: 30px 0 35px;
}
@media screen and (max-width: 768px) {
  .sns-area .inner {
    padding: 20px 0;
  }
}

.fs-pt-carousel__slide {
  padding: 0;
}

.pickup-sec.section {
  max-width: 1250px;
  width: 100%;
  margin: 70px auto 0;
}
@media screen and (max-width: 768px) {
  .pickup-sec.section {
    padding: 0 15px;
  }
}
.pickup-sec.section .sub-title {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}

.pickup-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .pickup-list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.pickup-list li {
  width: 188px;
  margin-left: 8px;
  margin-right: 8px;
  margin-bottom: 14px;
}
@media screen and (max-width: 768px) {
  .pickup-list li {
    width: 48.5%;
    margin-bottom: 3%;
    margin-left: 0;
    margin-right: 0;
  }
}
.pickup-list li a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 85px;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  background: #f3f1f1;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
}
@media screen and (max-width: 768px) {
  .pickup-list li a {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: 26vw;
    font-size: 4.5vw;
  }
}
.pickup-list li a::before {
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
}
@media screen and (max-width: 768px) {
  .pickup-list li a::before {
    display: block;
    width: 83%;
    text-align: center;
    margin-right: 0;
    margin-bottom: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 14vw;
  }
}
@media screen and (max-width: 768px) {
  .pickup-list__price li a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
    padding-bottom: 0;
  }
}
.pickup-list__price li a::before {
  display: none;
}
.pickup-list__event01 {
  max-width: 820px;
  margin: 0 auto 30px;
}
.pickup-list__event01 li:nth-child(1) a::before {
  content: url(../images/brand/icon_event13.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event01 li:nth-child(1) a::before {
    content: url(../images/brand/icon_event13_sp.png);
  }
}
.pickup-list__event01 li:nth-child(2) a::before {
  content: url(../images/brand/icon_event12.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event01 li:nth-child(2) a::before {
    content: url(../images/brand/icon_event12_sp.png);
  }
}
.pickup-list__event01 li:nth-child(3) a::before {
  content: url(../images/brand/icon_event11.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event01 li:nth-child(3) a::before {
    content: url(../images/brand/icon_event11_sp.png);
  }
}
.pickup-list__event01 li:nth-child(4) a::before {
  content: url(../images/brand/icon_event01.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event01 li:nth-child(4) a::before {
    content: url(../images/brand/icon_event01_sp.png);
  }
}
.pickup-list__event01 li:nth-child(5) a::before {
  content: url(../images/brand/icon_event07.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event01 li:nth-child(5) a::before {
    content: url(../images/brand/icon_event07_sp.png);
  }
}
.pickup-list__event01 li:nth-child(6) a::before {
  content: url(../images/brand/icon_event08.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event01 li:nth-child(6) a::before {
    content: url(../images/brand/icon_event08_sp.png);
  }
}
.pickup-list__event02 {
  max-width: 820px;
  margin: 0 auto;
}
.pickup-list__event02 li:nth-child(1) a::before {
  content: url(../images/brand/icon_event09.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event02 li:nth-child(1) a::before {
    content: url(../images/brand/icon_event09_sp.png);
  }
}
.pickup-list__event02 li:nth-child(2) a::before {
  content: url(../images/brand/icon_event05.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event02 li:nth-child(2) a::before {
    content: url(../images/brand/icon_event05_sp.png);
  }
}
.pickup-list__event02 li:nth-child(3) a::before {
  content: url(../images/brand/icon_event04.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event02 li:nth-child(3) a::before {
    content: url(../images/brand/icon_event04_sp.png);
  }
}
.pickup-list__event02 li:nth-child(4) a::before {
  content: url(../images/brand/icon_event06.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event02 li:nth-child(4) a::before {
    content: url(../images/brand/icon_event06_sp.png);
  }
}
.pickup-list__event02 li:nth-child(5) a::before {
  content: url(../images/brand/icon_event10.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event02 li:nth-child(5) a::before {
    content: url(../images/brand/icon_event10_sp.png);
  }
}
.pickup-list__event02 li:nth-child(6) a::before {
  content: url(../images/brand/icon_event02.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event02 li:nth-child(6) a::before {
    content: url(../images/brand/icon_event02_sp.png);
  }
}
.pickup-list__event02 li:nth-child(7) a::before {
  content: url(../images/brand/icon_event03.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__event02 li:nth-child(7) a::before {
    content: url(../images/brand/icon_event03_sp.png);
  }
}
.pickup-list__person li:nth-child(1) a::before {
  content: url(../images/brand/icon_person01.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(1) a::before {
    content: url(../images/brand/icon_person01_sp.png);
  }
}
.pickup-list__person li:nth-child(2) a::before {
  content: url(../images/brand/icon_person02.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(2) a::before {
    content: url(../images/brand/icon_person02_sp.png);
  }
}
.pickup-list__person li:nth-child(3) a::before {
  content: url(../images/brand/icon_person03.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(3) a::before {
    content: url(../images/brand/icon_person03_sp.png);
  }
}
.pickup-list__person li:nth-child(4) a::before {
  content: url(../images/brand/icon_person04.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(4) a::before {
    content: url(../images/brand/icon_person04_sp.png);
  }
}
.pickup-list__person li:nth-child(5) a::before {
  content: url(../images/brand/icon_person05.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(5) a::before {
    content: url(../images/brand/icon_person05_sp.png);
  }
}
.pickup-list__person li:nth-child(6) a::before {
  content: url(../images/brand/icon_person10.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(6) a::before {
    content: url(../images/brand/icon_person10_sp.png);
  }
}
.pickup-list__person li:nth-child(7) a::before {
  content: url(../images/brand/icon_person06.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(7) a::before {
    content: url(../images/brand/icon_person06_sp.png);
  }
}
.pickup-list__person li:nth-child(8) a::before {
  content: url(../images/brand/icon_person07.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(8) a::before {
    content: url(../images/brand/icon_person07_sp.png);
  }
}
.pickup-list__person li:nth-child(9) a::before {
  content: url(../images/brand/icon_person08.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(9) a::before {
    content: url(../images/brand/icon_person08_sp.png);
  }
}
.pickup-list__person li:nth-child(10) a::before {
  content: url(../images/brand/icon_person09.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(10) a::before {
    content: url(../images/brand/icon_person09_sp.png);
  }
}
.pickup-list__person li:nth-child(11) a::before {
  content: url(../images/brand/icon_person11.png);
}
@media screen and (max-width: 768px) {
  .pickup-list__person li:nth-child(11) a::before {
    content: url(../images/brand/icon_person11_sp.png);
  }
}

.brand-footer-area .footer {
  background: #fff;
  color: #000;
}
.brand-footer-area .footer a,
.brand-footer-area .footer a:visited {
  color: #000;
}

.top_fastshipping {
  background-color: #f2f2f2 !important;
  margin-bottom: 80px !important;
  max-width: 1440px;
}

@media screen and (max-width: 768px) {
  .top_fastshipping {
    background-color: #f2f2f2 !important;
    margin-bottom: 20px !important;
    max-width: 92%;
  }
}
.fs-c-photoswipe.pswp {
  z-index: 99999;
}

.fs-c-productImageModal {
  z-index: 99999;
}

@media screen and (max-width: 768px) {
  .sp-menu-navi_child {
    background: #f8f8f8;
  }
  .sp-menu-navi_child .space {
    width: 100%;
  }
}